package DataOfWildCard.DataOfWildCard6.DataOfRank4;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank4 {
    public long [][][][][] DoR4 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank4(){
        DoR4[0] = DoT1.DoT1;
    }
}
